.responsive-calendar {
    padding: 3%;
    padding-top: 15px;
}

.responsive-calendar .controls {
  text-align: center;
}
.responsive-calendar .controls a {
  cursor: pointer;
}

.responsive-calendar .controls .btn-primary {
    background-color:#0E7568;
    border-color:#0E7568;
    border-radius: 0;
}

.responsive-calendar .controls .btn-primary:hover {
    background-color:#0E7568;
    border-color:#0E7568;
    border-radius: 0;
}
.responsive-calendar .controls h4 {
  display: inline;
        font-size: 15px;
}
.responsive-calendar .day-headers,
.responsive-calendar .days {
  font-size: 0;
}
.responsive-calendar .day {
  display: inline-block;
  position: relative;
  font-size: 14px;
  width: 14.285714285714286%;
  text-align: center;
}
.responsive-calendar .day a {
  color: #000000;
  display: block;
  cursor: pointer;
  padding: 20% 0 20% 0;
}
.responsive-calendar .day a:hover {
  background-color: #eee;
  text-decoration: none;
}
.responsive-calendar .day.header {
     border-bottom: 1px #949494 solid;
    padding-bottom: 10px;
}
.responsive-calendar .day.active a {
/*  background-color: #0E7568;*/
  color: #0E7568;
}
.responsive-calendar .day.active a:hover {
  background-color: #0E7568;
	color: #fff;
}
.responsive-calendar .day.active .not-current {
  background-color: #8fcaef;
  color: #ffffff;
}
.responsive-calendar .day.active .not-current:hover {
  background-color: #bcdff5;
}
.responsive-calendar .day.not-current a {
  color: #929292;
}
.responsive-calendar .day .badge {
  position: absolute;
      top: -7px;
    right: -7px;
  z-index: 1;
}

